div.column-1 img, div.cols-2 img{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);width:97%;margin-bottom:5px;border-radius: 5px;}
div.kmsgimage img{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);border-radius: 5px;margin:10px;}
#kunena.layout .kmsgimage img{max-width:calc(100% - 25px);}
figure.pull-left{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);border-radius: 5px;}

figure.pull-right{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);border-radius: 5px;}

figure.pull-left figcaption, figure.pull-right figcaption {padding:3px;color:#666;font-size:80%;}

figure.pull-left {margin-left:0;margin-top:5px;margin-bottom:5px;margin-right:10px;}
figure.pull-right {margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:0px;}
div.custom img{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);border-radius: 5px;}

dd.category-name, dd.published{font-size:8pt;}

.pull-left.item-image {
    margin: 0 0 5px 0;
}

div.kmsg{font-size:110%;line-height:1.5em;font-family:'Open Sans', sans-serif;}
div.mykmsg-header{font-size:110%;line-height:1.5em;font-family:'Open Sans', sans-serif;}

dl.article-info{margin:3px 0 8px 0;padding-left:0;}

blockquote {font-size:110%;background:#fcfcfc;padding:25px;font-style:italic;margin-top:20px;margin-bottom:20px;}
blockquote p {font-size:100%;font-style:italic;padding-top:5px;padding-bottom:5px;}
div.contentpanecarte iframe{padding:5px;background-color:white;border:1px solid rgba(0,0,0,0.15);border-radius: 5px;margin:10px;width:calc(100% - 30px);}

div[itemprop="articleBody"] h4, div[itemprop="articleBody"] h3, div[itemprop="articleBody"] h2{margin-top:25px}

ul.thumbnails li h3 a {color:black; font-size:80%}
ul.thumbnails { padding:0px;margin:0px;}

ul.thumbnails > li {
	float: left;
	margin-bottom: 5px;
	margin-left: 20px;
	width:30%;
}

ul.thumbnails h3 {line-height:10px;}
span.tag-body{font-size:50%;font-style:italic;font-weight:normal;}

#kunena.layout .kwho-admin {
    color: #48a348;
	font-weight:bold;
}


audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

#codopm_tabs ul li a {
    text-decoration: none;
    padding: 8px;
    color: #000;
    border-radius: 5px 5px 0 0;
	font-family:'Open Sans', sans-serif;
	font-size:100%;
	font-weight:normal;
	border-top:1px solid rgba(0,0,0,0.075);
	border-right:1px solid rgba(0,0,0,0.075);
	border-left:1px solid rgba(0,0,0,0.075);
	border-bottom:none;
}



#codopm_tabs ul li.active a {
    color: #FFF !important;
    background: #005e8d;
    outline: none;
	border-radius: 5px 5px 0 0;
	font-family:'Open Sans', sans-serif;
	font-size:100%;
	font-weight:normal;
	border-top:1px solid rgba(0,0,0,0.075);
	border-right:1px solid rgba(0,0,0,0.075);
	border-left:1px solid rgba(0,0,0,0.075);
	border-bottom:none;
}

#codopm_tabs {
    font-size: 100%;
    margin: 20px 0;
    padding: 8px;
    background: #fff;
	border:none;
}

#codopm_tabs ul li a {
    text-decoration: none;
    color: #000;
    font-weight: none;
    outline: none;
}

#codopm_tabs li, #codopm_tabs li a {
    float: left;
}


#codopm_tabs ul li.active {
    
    border-color: #fff;
    outline: none;
	
	background: #fff;
}

#codopm_tabs ul {
    float: left;
    background: #fff;
    width: 50%;
    padding-top: 4px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-top: 0 !important;
}

#codopm_inbox {
    color: #555555 !important;
    font-size: 95%;
}

#codopm_tabs textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 95%;
    line-height: 18px;
    margin-bottom: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    padding: 4px 6px;
    font-size: 95%;
    line-height: 18px;
    color: #555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    vertical-align: middle;
    max-width: 100%;
	width:100%;
}

#codopm_tabs input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 95%;
    line-height: 18px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    display: inline-block;
    height: 18px;
    padding: 4px 6px;
    margin-bottom: 9px;
    font-size: 95%;
    line-height: 18px;
    color: #555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 5px;
    vertical-align: middle;
}

/*
.codopm_inbox_from_name {
    text-align: left;
    width: 30%;
	color:black;
	font-weight:bold;
}

.codopm_inbox_msg_read {
    background: #f5f5f5 !important;
	
}

div.codopm_inbox_msg_read .codopm_inbox_from_name {
	font-weight:none;
}*/

.codopm_inbox_msg {
    
    padding: 10px;
    border-bottom: 1px solid #ccc;
	font-weight:bold;
}

.codopm_inbox_msg_read {
    
	background: #fefefe;
	font-weight:normal;
}

@-webkit-keyframes clignote {
0%{box-shadow:0px 0px 10px #4183C4;}
50%{box-shadow:0px 0px 0px #4183C4;}
100%{box-shadow:0px 0px 10px #4183C4;}
}
clignote{color:red;font-weight:bold;}

#kunena.layout [class*="badger-left"] {
    background: #fcfcfc;
}

input.mp{ font-size:80%; padding:0 3px 0 3px; font-weight:bold; margin-top:5px; font-family:'Open Sans', sans-serif; }
a.label-offline{background-color:#A91101;}

div.span12 span:first-child a{color:#333;}

div.span12 span:nth-child(5) {font-size:85%; color:#666; font-style:italic; line-height:10%;}
div.span12 span:nth-child(3) {font-size:90%;}

iframe .i4ewOd-pzNkMb-haAclf {
    /* background-color: rgb(77,106,121); */
	background:none;
}

div[itemprop="articleBody"] ul li { margin-bottom:5px; } 

div.kmsg blockquote{ background-color:#f9f9f9; box-shadow: 1px 1px 6px #ccc; border:none; border-radius: 10px;}